metacity &
 PROMPT_COMMAND='pwd>&7;kill -STOP $$'
 cd "`echo -e '\057home'`"
 cd "`echo -e '\057home\057kiosek'`"
 cd "`echo -e '\057home'`"
 cd "`echo -e '\057home\057kiosek'`"
 cd "`echo -e '\057home'`"
 cd "`echo -e '\057home\057kiosek'`"
iceweasel 
metacuty &
metacity &
export DISPLAY=:0.0
metacity &
iceweasel &
ps aux
xterm &
ps aux
ls
ps axu
rm .mozilla/ .mozilla-registrace
rm .mozilla .mozilla-registrace
mv .mozilla .mozilla-registrace
iceweasel 
ls
mc
ps axu
killall xterm
killall metacity
ps axu
ps aux
killall metacity
whoami
gconf-editor 
